.ce_countup .headline {
	font-size:30px;
	line-height:40px;
	margin-bottom:0px;
	font-weight:700;
}

input.submit, button.submit,
.header .mainmenu ul li a.highlight span,
.ce_hyperlink a {
	border-radius:12px;
}

.ce_hyperlink.h-align-inline, .ce_hyperlink.inline-button {
	margin-right:8px;
}
.autogrid_row > .column > .attributes.p-m {
	padding:100px;
}

h1,
.ce_badge[data-style="style1"] .ce_badge_inside{
	display:block;
	align-items: center;
	background: #fdece9;
	background:#EEE7D9;
	padding: 8px 16px;
	border-radius: 100px;
	border:0px;
	font-weight: 600;
	color: var(--accentColor);
	color:#4D473C;
	width: fit-content;
}

.ce_image_text_box.version2 {
	border:0px;
	background:var(--customColor1);
}

.ce_iconbox.version3 .image_container {
	line-height:1rem;
}

.ce_iconbox.version3 .image_container img {
  width: 20px;
}

.ce_iconbox.version3.xsmall .ce_iconbox_icon {
  flex: 0 0 48px;
  background:var(--customColor2);
  border-radius: 30px;
  height: 48px;
  width: 48px;
 display: flex;
 justify-content: center;
 align-items: center;
}


.ce_iconbox.version3 .ce_iconbox_inside {
	gap:16px;
}

.ce_iconbox_icon i {
	line-height: 1;
	display: flex;
	align-items: center;
	justify-content: center;
}


.ce_image .image_container img {
	width:100%;
}

.ce_image.no-scale .image_container img {
	width:auto;
	border-radius:0px;
}


.ce_image .image_container img,
.ce_gallery .image_container,
.ce_fancybox,
.ce_image .image_container,
.ce_hoverimage {
	border-radius:12px;
}

.autogrid_row > .column > .attributes.p-m {
  padding: 100px;
}


.autogrid_row > .column.full-height > .attributes,
.ce_fancybox.full-height {
	height:100%;
}

.ce_fancybox.style1 {
	padding:50px;
}

.ce_teambox .function {
	color:black;
	line-height:1.3rem;
}

.ce_iconbox .link::before {
	display:none;
}

.ce_iconbox .link {
	
	border:2px solid var(--accentColor);
	padding:12px 24px;
	border-radius:12px;
	color:var(--accentColor);
	font-weight:700;
}

.ce_iconbox .ce_iconbox_outside.padding .content {
	opacity: 1;
}



/* **************************************** */
/* ****************** Counter ************* */
/* **************************************** */

.ce_countup {
	position: relative;
	display: inline-block;
	padding-left: 16px; /* Platz für den Punkt */
	border-right:1px solid #EEE7D9;
	width:100%;
}

.ce_countup:before{
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 8px;
	height: 8px;
	background: #e53935;
	border-radius: 50%;
}

.ce_countup.blau:before{
	background:#12384E;
}

.ce_countup.gelb:before{
	background:#F0B429;
}

.ce_countup.braun:before{
	background:#B9835A;
}



/* **************************************** */
/* ****************** Color *************** */
/* **************************************** */


.color-strip {
  display: flex;
  gap: 0px;              /* weiße Trennlinien */
  height: 14px;
  background: white;
  padding: 0;
  overflow: hidden;
}

.color-strip span {
  display: block;
}

.red {
  flex: 20;
  background: #c61f1f;
}

.salmon {
  flex: 20;
  background: #d98784;
}

.black {
  flex: 20;
  background: #1f1f1f;
}

.gray {
  flex: 20;
  background: #b8b0aa;
}

.darkred {
  flex: 18;
  background: #8e1515;
}

/* **************************************** */
/* ****************** Cookies ************** */
/* **************************************** */

.mod_privacy_optin_slim .privacy_inside {
	background:white;
	color:black;
	padding:30px;
}

.mod_privacy_optin_slim * {
	font-size:20px;
	line-height:28px;
}

.mod_privacy_optin_slim .privacy_button a {
	border:2px solid var(--accentColor);
	
}

.mod_privacy_optin_slim .privacy_button.privacy_disagree a {
	background:transparent;
	color:var(--accentColor);
}

.mod_privacy_optin_slim .privacy_content {
	width:70%;
}
.mod_privacy_optin_slim .privacy_buttons {
	width:30%;
}

/* **************************************** */
/* ****************** Slider ************** */
/* **************************************** */


.swiper-wrapper {
	gap:20px;
}

.swiper-button-next,
.swiper-button-prev {
	background:black;
	color:white;
	border-radius:100px;
	width:40px;
	height:40px;
}

.swiper-button-next::after, 
.swiper-button-prev::after {
	font-size:20px;
}

.ce_gallery .content,
.ce_gallery .image_container i.fa.fa-plus-circle {
	display:none;
}

/*.ce_gallery ul.flex-gallery {
	gap:20px;
}*/

.ce_gallery .gallery-margin {
 margin:0px;
}

.ce_gallery .swiper-container .swiper-pagination {
	display:none;
}

.ce_gallery .gallery-margin .image_container {
 margin:0 12px 20px;
}

.ce_gallery li img {
/*	filter: grayscale(100%);*/
}

.swiper-wrapper {
	position: relative;
	padding-bottom: 60px; /* Platz für die Buttons */
}

/* Beide Buttons gemeinsam */
.swiper-button-prev,
.swiper-button-next {
	position: absolute;
	top: auto;
	bottom: 0;
	width: 40px;
	height: 40px;
	margin-top: 0;
}

/* Linker Button */
.swiper-button-prev {
	left: 0;
}

/* Rechter Button direkt daneben */
.swiper-button-next {
	left: 50px; /* 40px Button + 10px Abstand */
	right: auto;
}

.ce_timeline .timeline-item .timeline-item-title {
	background:#EEE7D9;
	color:black;
	font-size:16px;
	line-height:16px;
	border-radius:12px;
}

.ce_timeline .timeline-item i {
	background:black;
}





@media only screen and (max-width: 768px) { 

	.autogrid_row > .column > .attributes.p-m {
		padding:40px 20px;
	}
	
	.autogrid_wrapper.gutter_l > div, .autogrid_row.gutter_l > div {
	  padding-left: 20px;
	  padding-right: 20px;
	}
	
	.ce_countup .text {
		font-size:16px;
		line-height:20px;
	}
	
	/*.column[class*="col_"]:not([class*="_m"]), 
	.autogrid_grid .column:not([class*="_m"]) {
		margin-bottom:0px;
	}*/
	
	.ce_vertical_spacer.sp-xxl {
		height: 260px;
	 }
	 
	 #mmenu .mod_navigation ul li a.highlight {
		 display:inline-block;
		 margin-top:10px;
		 font-size:27px;
		 padding-left:20px;
		 padding-right:24px,
	 }
	 
	 .mod_privacy_optin_slim .privacy_content {
		 width:100%;
	 }
	 .mod_privacy_optin_slim .privacy_buttons {
		 width:100%;
	 }

}
